<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="added_to_downloading_list">已加入下载列表，您可以边下载边使用</string>
    <string name="all_city">%1$s个城市</string>
    <string name="all_city_title">全部城市</string>
    <string name="already_known">知道了</string>
    <string name="app_name">Sogumap-components</string>
    <string name="arrival_terminal">,到达终点</string>
    <string name="bus_other_line">可选择车次</string>
    <string name="buttons_rect_bottom_center">Bottom</string>
    <string name="buttons_rect_bottom_left">Bottom left</string>
    <string name="buttons_rect_bottom_right">Bottom right</string>
    <string name="buttons_rect_left_bottom">Bottom, left side</string>
    <string name="buttons_rect_left_center">Center left</string>
    <string name="buttons_rect_left_top">Top, left side</string>
    <string name="buttons_rect_right_bottom">Bottom, right side</string>
    <string name="buttons_rect_right_center">Center right</string>
    <string name="buttons_rect_right_top">Top, right side</string>
    <string name="buttons_rect_top_center">Top</string>
    <string name="buttons_rect_top_left">Top left</string>
    <string name="buttons_rect_top_right">Top right</string>
    <string name="buttons_round_bottom_center">Bottom</string>
    <string name="buttons_round_bottom_left">Bottom left</string>
    <string name="buttons_round_bottom_left_lower">Bottom left, lower</string>
    <string name="buttons_round_bottom_left_upper">Bottom left, upper</string>
    <string name="buttons_round_bottom_right">Bottom right</string>
    <string name="buttons_round_bottom_right_lower">Bottom right, lower</string>
    <string name="buttons_round_bottom_right_upper">Bottom right, upper</string>
    <string name="buttons_round_center_left">Center left</string>
    <string name="buttons_round_center_right">Center right</string>
    <string name="buttons_round_top_center">Top</string>
    <string name="buttons_round_top_left">Top left</string>
    <string name="buttons_round_top_left_lower">Top left, lower</string>
    <string name="buttons_round_top_left_upper">Top left, upper</string>
    <string name="buttons_round_top_right">Top right</string>
    <string name="buttons_round_top_right_lower">Top right, lower</string>
    <string name="buttons_round_top_right_upper">Top right, upper</string>
    <string name="china_point">·</string>
    <string name="citypack_cities">%1$s个城市</string>
    <string name="citypack_delete_message">确定删除%1$s(%2$s)离线地图包吗？</string>
    <string name="citypack_delete_negative_button">取消</string>
    <string name="citypack_delete_positive_button">确定</string>
    <string name="citypack_delete_title">确认删除</string>
    <string name="citypack_delete_toast">离线资源包正在解压，无法全部删除</string>
    <string name="citypack_download_no_wifi_message">当前没有连接Wi-Fi，确定要%1$s(%2$s)</string>
    <string name="citypack_download_no_wifi_title">确认下载</string>
    <string name="citypack_download_nowifi_continue_download">继续%1$s</string>
    <string name="citypack_download_storage_not_enough">本地存储空间不足，无法%1$s(%2$s)的离线地图包</string>
    <string name="citypack_download_wifi_continue_download">Wi-Fi下自动%1$s</string>
    <string name="clear_history_common_confirm">清除</string>
    <string name="common_all_gailue">全国概略</string>
    <string name="common_all_nav_gailue">全国</string>
    <string name="common_app_name">搜狗地图</string>
    <string name="common_cancel">取消</string>
    <string name="common_current_position">当前位置</string>
    <string name="common_download_citypack">下载离线资源</string>
    <string name="common_drawer_item_offline_pack_title">离线地图下载</string>
    <string name="common_drawer_main_page">首页</string>
    <string name="common_false">false</string>
    <string name="common_get_location_fail">未获取当前位置，请检查网络设置</string>
    <string name="common_google_play_services_enable_button">Enable</string>
    <string name="common_google_play_services_enable_text">"%1$s won't work unless you enable Google Play services."</string>
    <string name="common_google_play_services_enable_title">Enable Google Play services</string>
    <string name="common_google_play_services_install_button">Install</string>
    <string name="common_google_play_services_install_text">"%1$s won't run without Google Play services, which are missing from your device."</string>
    <string name="common_google_play_services_install_title">Get Google Play services</string>
    <string name="common_google_play_services_notification_ticker">Google Play services error</string>
    <string name="common_google_play_services_unknown_issue">%1$s is having trouble with Google Play services. Please try again.</string>
    <string name="common_google_play_services_unsupported_text">"%1$s won't run without Google Play services, which are not supported by your device."</string>
    <string name="common_google_play_services_update_button">Update</string>
    <string name="common_google_play_services_update_text">"%1$s won't run unless you update Google Play services."</string>
    <string name="common_google_play_services_update_title">Update Google Play services</string>
    <string name="common_google_play_services_updating_text">"%1$s won't run without Google Play services, which are currently updating."</string>
    <string name="common_google_play_services_wear_update_text">New version of Google Play services needed. It will update itself shortly.</string>
    <string name="common_know">知道了</string>
    <string name="common_known">知道了</string>
    <string name="common_length_km">公里</string>
    <string name="common_loading">正在加载···</string>
    <string name="common_mark">标记点</string>
    <string name="common_my_position">我的位置</string>
    <string name="common_open">打开地图</string>
    <string name="common_open_on_phone">Open on phone</string>
    <string name="common_point_on_map">地图标记点</string>
    <string name="common_signin_button_text">Sign in</string>
    <string name="common_signin_button_text_long">Sign in with Google</string>
    <string name="common_start_position">起始位置</string>
    <string name="common_true">true</string>
    <string name="common_yuan">元</string>
    <string name="compass_adjust">请8字校准指南针</string>
    <string name="country">全国</string>
    <string name="delay_expected">比预计延迟</string>
    <string name="delete_failed">删除失败</string>
    <string name="delete_success">删除成功</string>
    <string name="delete_unPackingNavCityPack_failed">离线包数据解压中，请稍后再试···</string>
    <string name="deleting">正在删除，请稍候···</string>
    <string name="dialog_delete_citypack_content">您的离线地图已无法使用，为了保证您正常体验3D视图，请下载最新离线地图</string>
    <string name="dismiss_overlay_button_label">Quit</string>
    <string name="download_city_title">下载列表</string>
    <string name="download_complete">已完成</string>
    <string name="drive_price_dialog_distance">计费距离</string>
    <string name="drive_price_dialog_money">收费金额</string>
    <string name="drive_price_dialog_position">收费地点</string>
    <string name="drive_price_dialog_start">收费起点</string>
    <string name="drive_price_dialog_title">收费详情</string>
    <string name="drive_price_dialog_total">总计</string>
    <string name="earlier_expected">比预计提前</string>
    <string name="error_cannot_match_road">道路数据已变化，请重新查询</string>
    <string name="error_drive_too_anear">您查询的起终点距离过近</string>
    <string name="error_http">网络不给力，请稍后再试</string>
    <string name="error_no_end">请输入您要查询的终点信息</string>
    <string name="error_no_gps">对不起，您的设备GPS异常</string>
    <string name="error_no_start">请输入您要查询的起点信息</string>
    <string name="error_path_assum_error_tip">网络连接异常，且没有下载离线资源，请稍后再试</string>
    <string name="error_service">网络连接异常，请稍后再试</string>
    <string name="error_start_equals_end">起终点相同 ，请重新输入</string>
    <string name="error_start_equals_wayPoint">起点途经点相同 ，请重新输入</string>
    <string name="error_unknown">呀，好像出错了，请稍后再试</string>
    <string name="error_wayPoint_equals_end">途经点终点相同，请重新输入</string>
    <string name="fetch_location_hint">定位中，请稍候···</string>
    <string name="foot">步行</string>
    <string name="generic_cancel">Cancel</string>
    <string name="generic_yes">Yes</string>
    <string name="guide_button">知道了</string>
    <string name="guide_text">按住顶部向下滑动，随后左滑下载离线地图</string>
    <string name="hello">Hello World, MainActivity!</string>
    <string name="import_citypack_title">离线地图包导入</string>
    <string name="import_failed">离线数据包损坏，%1$s导入失败</string>
    <string name="import_success">"已成功导入%1$s。
无需联网，即可浏览"</string>
    <string name="importing_citypack">正在导入离线资源···</string>
    <string name="in_nav_tip">导航中，暂不支持您的操作</string>
    <string name="input_end_no_location">未找到终点相关信息</string>
    <string name="input_start_no_location">未找到起点相关信息</string>
    <string name="loading">加载中,请稍候</string>
    <string name="location_error_no_net">暂时无法定位，请检查您的网络是否开启</string>
    <string name="location_open_gps">开启</string>
    <string name="location_open_wifi_tip">建议打开WiFi定位会更精确</string>
    <string name="main_sdcard_error">"系统空间异常
请清理后再次启动"</string>
    <string name="mapview_tranfic_close">实时路况已关闭</string>
    <string name="mapview_tranfic_open">实时路况已开启</string>
    <string name="matching">正在匹配中···</string>
    <string name="mode_bybus">公交</string>
    <string name="mode_bydrive">驾车</string>
    <string name="mode_bywalk">步行</string>
    <string name="mode_way">出行方式</string>
    <string name="my_company">我的公司</string>
    <string name="my_home">我的家</string>
    <string name="nav_go">导航去</string>
    <string name="nav_to">导航到</string>
    <string name="navi_continue">将持续为您导航</string>
    <string name="navi_dialog_gps_set_tip">开启GPS才可导航，马上开启？</string>
    <string name="navi_dialog_no_gps_tip">您的设备没有GPS模块，无法发起导航</string>
    <string name="navi_exit">退出导航</string>
    <string name="navi_getting_navinfo">正在获取导航信息</string>
    <string name="navi_in_background">搜狗地图将持续为您导航</string>
    <string name="navi_open_gps_tip">请打开GPS确保正常导航</string>
    <string name="navi_queryavoidtraffic_drive">正在规划避堵路线···</string>
    <string name="navi_querying_drive">正在计算路线，请稍候···</string>
    <string name="navi_start">导航已准备就绪</string>
    <string name="navi_storage_error">存储空间异常，无法发起导航，请检查SD卡</string>
    <string name="navi_success_reroute_cancel_via">已取消此途经点</string>
    <string name="navi_success_reroute_end">设置停车场为终点成功</string>
    <string name="navi_success_reroute_via">设置加油站为途经点成功</string>
    <string name="navi_title_arrail">"到达 "</string>
    <string name="navi_title_direction">方向</string>
    <string name="navi_title_enter">"进入 "</string>
    <string name="navi_title_exit">出口</string>
    <string name="navi_title_goto">"前往 "</string>
    <string name="navi_tts_get_gps">正在获取GPS</string>
    <string name="navi_tts_gps_lost">GPS信号丢失</string>
    <string name="navi_tts_gps_refetch">GPS信号恢复正常</string>
    <string name="navi_tts_volume_off">导航声音已关闭</string>
    <string name="navi_tts_volume_on">导航声音已开启</string>
    <string name="navi_walk_onarrial">前方到达终点，步行导航结束</string>
    <string name="navi_walk_start">步行导航开始</string>
    <string name="navigation_drawer_content_description">Navigation drawer</string>
    <string name="nearby_prefix">附近的</string>
    <string name="no_browser_activity_error">您的设备浏览器程序异常</string>
    <string name="no_download_city">暂未下载，下载后加载快省流量</string>
    <string name="no_phone_activity_error">您的设备电话程序异常</string>
    <string name="off_train">%1$s(下车)</string>
    <string name="on_train">%1$s(上车)</string>
    <string name="option_continue">继续</string>
    <string name="option_download">下载</string>
    <string name="option_pause">暂停</string>
    <string name="option_update">更新</string>
    <string name="overpass">过街天桥</string>
    <string name="pass_station">%1$s方向，%2$s站</string>
    <string name="pass_station_no_direction">坐%1$s站</string>
    <string name="path_assum_success">√ 网络不给力，已为您规划离线方案</string>
    <string name="reach_end">即将到达终点</string>
    <string name="recommend_button">去下载</string>
    <string name="recommend_message">推荐下载%1$s（当前城市）离线地图（%2$s）</string>
    <string name="remote_input_describe">请输入目的地</string>
    <string name="route_bus_arrive">,到达</string>
    <string name="route_bus_by">乘坐</string>
    <string name="route_bus_staion_on">公交站,上车</string>
    <string name="route_bus_transfer">在%1$s(换乘)</string>
    <string name="route_search_for_bus_diff_city">暂不提供跨城公交方案</string>
    <string name="route_search_for_drive">起终点距离超过500km，建议驾车前往</string>
    <string name="route_search_for_walk">起终点距离较近，建议步行前往</string>
    <string name="route_subway_staion_on">地铁站,上车</string>
    <string name="search_error">查询出错！</string>
    <string name="search_fail">抱歉，未找到相关结果</string>
    <string name="search_history_clear_confirm">确认要清除所有历史记录？</string>
    <string name="searching">正在查询，请稍候···</string>
    <string name="searching_endfix">请稍候···</string>
    <string name="searching_prefix">正在查询</string>
    <string name="server_faied">网络连接错误</string>
    <string name="settings_navi_gas_petroChina">中石油</string>
    <string name="settings_navi_gas_sinopec">中石化</string>
    <string name="square">广场</string>
    <string name="status_cancle">取消</string>
    <string name="status_complete">已完成</string>
    <string name="status_completed">已下载</string>
    <string name="status_delete">刪除</string>
    <string name="status_downloading">下载中</string>
    <string name="status_failed_storage_lake">存储不足，已暂停</string>
    <string name="status_none">未下载</string>
    <string name="status_paused">已暂停</string>
    <string name="status_paused_network">网络中断，已暂停</string>
    <string name="status_paused_storage_error">无法存储，已暂停</string>
    <string name="status_paused_unknown">未知错误，已暂停</string>
    <string name="status_paused_wifi">网络中断，已暂停</string>
    <string name="status_preparing">开始下载</string>
    <string name="status_update">有更新</string>
    <string name="status_waiting">等待下载</string>
    <string name="storage_permission_denied">地图加载需存储权限,请前往设置页开启</string>
    <string name="subway">地铁</string>
    <string name="subway_in">(%1$s口入)</string>
    <string name="subway_out">(%1$s口出)</string>
    <string name="time_difference_now">now</string>
    <string name="time_difference_short_days_and_hours">%1$s %2$s</string>
    <string name="time_difference_short_hours_and_minutes">%1$s %2$s</string>
    <string name="tips_bus_stop">[公交站]</string>
    <string name="tips_subway_stop">[地铁站]</string>
    <string name="uncompressing">解压中</string>
    <string name="underpass">地下通道</string>
    <string name="unkown_road">无名道路</string>
    <string name="walk_to">步行至</string>
    <string name="walknav_arrail_tip">前方到达终点</string>
    <string name="walknav_yaw_tip">您已偏离路线</string>
    <string name="want_go">想去</string>
    <string name="wifi_confirm_message">当前未连接WiFi，请设置连接Wi-Fi后继续下载</string>
    <string name="wifi_confirm_message_androidwear">当前未连接Wi-Fi，请设置连接Wi-Fi，并关闭蓝牙后继续下载</string>
    <string name="wifi_confirm_title">暂停下载</string>
    <string name="will_go">要去</string>
</resources>
